brick_cat:
    cat_layout:
        icon: '<i class="fa fa-th"></i>'
        label: 'Disposition'
    cat_media:
        icon: '<i class="fa fa-picture-o"></i>'
        label: 'Media'
    cat_text:
        icon: '<i class="fa fa-italic"></i>'
        label: 'Texte'
    cat_dynamic:
        icon: '<i class="fa fa-code"></i>'
        label: 'Dynamique'
    cat_process:
        icon: '<i class="fa fa-cogs"></i>'
        label: 'Logique'
    cat_complex:
        icon: '<i class="fa fa-object-group"></i>'
        label: 'Complexe'
    cat_misc:
        icon: '<i class="fa fa-ellipsis-h"></i>'
        label: 'Divers'

brick:
    form:
        wrapper:
            label: 'Ajouter un wrapper de brique'
        css_classes:
            label: 'Classes CSS'
            help: 'Classes séparées par des espaces, ex: "class-1 class2 my-class-3"'
        center:
            label: 'Centré'
    section:
        label: 'Section'
        form:
            full_width:
                label: 'Pleine largeur'
                help: 'Cocher pour utiliser un conteneur de type "fluide"'
    row:
        label: 'Ligne'
    column:
        label: 'Colonne'
    text:
        label: 'Texte'
    hr:
        label: 'Ligne séparatrice (<hr/>)'


preview:
    cat_dynamic: 'Contenu dynamique'
    cat_complex: 'Contenu dynamique'
    cat_process: 'Brique logique'
